.thim-search-light-style .thim-widget-courses-searching .courses-searching button:hover, .thim-search-light-style .thim-widget-courses-searching .courses-searching button {
  background: #020181 !important; }

.btn-ici {
  background: #020181 !important;
  color: #FFF !important; }

.color-ici {
  color: #020181 !important; }

::-moz-selection {
  background: #020181;
  color: #FFF !important; }

::selection {
  background: #020181;
  color: #FFF !important; }

.cssload-loader-style-1 .sk-cube:before, .cssload-loader-style-2 .sk-cube:before, .cssload-loader-style-3 .sk-cube:before, .cssload-loader-style-4 .sk-cube:before {
  background: #020181 !important; }

#pg-5899-2 > .panel-row-style {
  padding: 117px 0;
  background-size: cover !important; }

.thim-course-search-overlay .search-toggle:hover {
  color: #020181 !important; }

#back-to-top:hover, #back-to-top {
  background: #020181 !important;
  color: #FFF !important; }

.thim-course-grid .course-item .thim-course-content .course-title a:hover {
  color: #020181 !important; }
.thim-course-grid .course-item .thim-course-content .course-meta:before {
  background: #020181 !important; }
.thim-course-grid .course-item .thim-course-content .course-meta .value {
  color: #000 !important; }
  .thim-course-grid .course-item .thim-course-content .course-meta .value.free-course {
    color: #54B551 !important; }
.thim-course-grid .course-item .course-thumbnail > a.course-readmore, .thim-course-grid .course-item .course-thumbnail > a.course-readmore:hover {
  background: #020181 !important;
  color: #FFF !important; }

@media (min-width: 769px) {
  .navigation .navbar-nav #magic-line {
    background: #020181; } }
.loop-pagination, .pagination {
  margin-top: 0 !important;
  text-align: center !important; }

.pagination > .active > a, .pagination > .active > a:focus, .pagination > .active > a:hover, .pagination > .active > span, .pagination > .active > span:focus, .pagination > .active > span:hover {
  background-color: #020181;
  border-color: #020181; }

.pagination > li > a, .pagination > li > span,
.pagination > li > a:focus, .pagination > li > a:hover, .pagination > li > span:focus, .pagination > li > span:hover {
  color: #020181; }

.thim-course-top .thim-course-switch-layout a.switch-active, .thim-course-top .thim-course-switch-layout a:hover {
  color: #020181 !important; }

.top_site_main .page-title-wrapper h1:before, .top_site_main .page-title-wrapper h2:before {
  background-color: #020181; }

.thim-course-list .course-item .thim-course-content .course-readmore a, .thim-course-list .course-item .thim-course-content .course-readmore a:hover {
  background-color: #020181 !important;
  color: #FFF; }
.thim-course-list .course-item .thim-course-content .course-title a:hover {
  color: #020181 !important; }

.learn-press .course-tabs .nav-tabs li.active:before,
.thim-course-menu-landing .thim-course-landing-tab li.active:before {
  background-color: #020181; }

#learn-press-course-curriculum ul.curriculum-sections .section-header:hover .collapse,
.learn-press .course-tabs .nav-tabs li.active a .fa {
  color: #020181; }

#learn-press-course-curriculum ul.curriculum-sections .section-header .meta,
#learn-press-course-curriculum .section-content .course-lesson .course-format-icon .fa,
#learn-press-course-curriculum .section-content .course-quiz .course-format-icon .fa,
#learn-press-course-curriculum .section-content .course-lesson a:hover,
#learn-press-course-curriculum .section-content .course-quiz a:hover {
  color: #020181; }

.breadcrumbs-wrapper #breadcrumbs li a:hover {
  color: #020181; }

#bbp-search-form > .bbp-search-box #bbp_search:focus,
.search-form .search-field:focus,
.thim-course-top .courses-searching form input[type=text]:focus {
  border-color: #020181; }

#thim-popup-login .thim-login-container .link-bottom a {
  color: #020181 !important; }

input:focus {
  border-color: #020181 !important; }

input[type=checkbox]:checked:before {
  color: #020181; }

#thim-popup-login .thim-login-container .close-popup {
  background: #020181 !important; }

.video-js {
  position: static !important;
  width: 100% !important; }

body #course-curriculum-popup #popup-main #popup-header {
  background: #020181 !important; }

body #course-curriculum-popup #popup-main #popup-header .popup-close {
  background: #020181 !important; }

#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson.current:after,
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-lesson.item-current:after,
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz.current:after,
#learn-press-course-curriculum ul.curriculum-sections .section-content .course-quiz.item-current:after {
  background: #020181 !important; }

.d-flex-justify-center {
  -webkit-box-pack: center !important;
      -ms-flex-pack: center !important;
          justify-content: center !important; }

.cssload-loading i {
  background: #020181 !important; }
.btn-block {
  background: #020181 !important;
  margin: 0 1em;
  padding: .5em !important;
}
.btn-block:hover {
  text-decoration: none !important;
}